﻿@import url('https://fonts.googleapis.com/css?family=The+Girl+Next+Door');
.text-class-1{font-weight:bold;
font-size:32px;
}
.text-class-2{color:#0071bc;
font-weight:bold;
font-size:48px;
}
.text-class-3{color:#0071bc;
font-weight:bold;
}
.text-class-4{font-size:16px;
}
.text-class-5{font-family:comic sans ms;
}
.text-class-6{color:#0071bc;
font-family:comic sans ms;
font-weight:bold;
font-size:16px;
}
.text-class-7{font-family:comic sans ms;
font-size:16px;
}
.text-class-8{font-weight:bold;
}
.text-class-9{color:#0071bc;
font-family:comic sans ms;
font-size:16px;
}
.text-class-10{color:#fcaf17;
font-family:comic sans ms;
font-size:16px;
}
.text-class-11{color:#0071bc;
font-family:comic sans ms;
font-weight:bold;
font-size:32px;
}
.text-class-12{color:#0071bc;
font-family:comic sans ms;
font-size:24px;
}
.text-class-13{font-family:the girl next door, cursive;
font-style:italic;
font-size:13px;
}
.text-class-14{font-family:arial;
font-weight:bold;
}
.text-class-15{font-family:comic sans ms;
font-weight:bold;
font-size:16px;
}
.text-class-16{color:#2e3092;
}
